apiVersion: source.toolkit.fluxcd.io/v1beta1
kind: HelmRepository
metadata:
    name: oauth2-proxy
spec:
    interval: 30m
    url: https://oauth2-proxy.github.io/manifests
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age: []
    lastmodified: "2023-09-26T18:18:37Z"
    mac: ENC[AES256_GCM,data:qLhxndVI8PBGTFh8ClHJLA/6EyHRghne/pP+QSQRHVap8ZtCrtyNmp7qyJ5nsdhmbEdr+NRS6UR/WgouOqlV1N5FRdvVi47KrOMhya1awwO5djeDeeMjJ/ZQrZ/CFi1eIw7a7NQTUNlmzAUCN3Pk3PatzqY7jIOv1didFGipilU=,iv:7yL69niajWw5HrcISDhr6ZrXc+TBrzrvbOBGppWU0PE=,tag:qC8lQRyzrLXUclJrYo8S9w==,type:str]
    pgp:
        - created_at: "2023-09-15T23:29:01Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7kpg2bgzVHcARAAgGVeYuM9thxx2dmUKDdhaIW4Tf2HOTxMPdDEEewnDnBe
            2CiZagHIALoXoRK6BbJGx3SBgerUTq+gWcPl4IY55k/G0mZND0MmsZSEr5eOBUJP
            6wyFt0CknqmvGzUNlkMQZaitZj0U0SCWe6USyqxbnuY+Dg5mq1YdaGFgxf4FgMsi
            y5XmDCz2BVVfN0rrtby6mvSPKRHWT3La6WAT53BYrGDWYZEY/8JaCcNQtaCRdwuJ
            LdfbK3Sm9qf2u23Xc3N2RJBl69DosMxj68VuaDyBOxSpIOJ+C6jPjp6mq9VrkZhL
            czp+dGYOeRZ/Db+FECqzL57u7MQoDYD3kp5SqaMSLyuWKQ2u+NaMh6uL4tXHD9Db
            HYOuMqg/+xGlHmwnRa05PYw1GxL6Yg4s1dJ6kztpLBM1rZ7zCTiaJfcVCrX/NnIe
            aOHy5kEqPyWuzUluWLlqqcUo0lxl30v24wCgalO//LxXlMseDgTTKAIR6YCacajq
            tQv61cdkSl0pAnd9QQxdMmWN+ilTKufQusx691sYqlg9cT08QcvIBVjN5VrkC4Ne
            IemVkzS1Y7YPDT3sCkBd0a3ukKtvAtKvJgv89Vyd7/TkBw4yddd1Qlv2cVqzkMly
            LByyDrekEwezt+ZDnMAqx+sGjKU7DPZzGrtYvNFcBbp27Pu1+0gZ8gzeF+7Np6LS
            UQF22MsSv2aUL/TWrrVqPVq3ZTN6YVVem5eGc3DdS2drVy1n6nmQzhuzRAn0zwbY
            0r/AarORhtWgGKGGlj4LqoYG7370VlntYSBJRgbzSN5i0Q==
            =8lbc
            -----END PGP MESSAGE-----
          fp: 286791FB6648539775DB31B8FCB98C2A3EC6F601
        - created_at: "2023-09-15T23:29:01Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA4oYbIHZIrAPARAAgg/34ov1i+F8yhrJpGXXHkcAjcGOoJGkEhAAZud2Vfxn
            kKzGsq7eN8Soutw2WPVcKMYsHU66Wwo3tpv8JU5M9Wx3KCN9CFG1aZS9wqkfT98K
            XT5U5Iuj6HjWQhxZg9NEghoAElOZNtBPfkme5Ox7ofdIGY+n5ZqCQvsBT3ppNAKa
            29+oUmlJSzN785KU8Jvo5IW3ZEdq2IaMiud54CiPCCXjaic+ZlVyLUEoBEwSuJvh
            QfV58zpr0rnsNVQynESTYD6GAgqFm3vAoIjxqUMpn28uHyXTY0laITIkRKlJp9oX
            7OND/Ejaabkaj7KMY1M56LS3Hah7KYQChAZedBVz+HW6LZnyctNkoqQQdDle9muI
            WIZeqMCjQPT3i+ICIvLF836qRoY1HhBhcaPVzM/0SxWBSDtQWAE92DrubTedL04a
            U995m2L4nfP83K4XpQ2NQw0QYzdBQkQBLFc2UA37wlpT753jHLOuNGttGhn0JTfq
            OEM+g8IvkzIrpnCqeYPcN2KYkulU041yXdZMtf1b79cwSfY/McbS590TJRoRlZM7
            6xNzRHJiAsImQVQgpLJ7kpwc/ZuJLli0HI3qoFHexEUXl8gQxeoUl/pm7r0kLSRq
            qVP4dcp2bl968QFR7ysGm0WgiBFIxqefY1QW4aKTeh321nsVKahuIlOPtId6gzbU
            aAEJAhBYjD03zuePGzct0+RrAn3dbtQrNwLhC72avGv6tViq0UVUwVj6jKmrmU9K
            HqyPkyjrxXUkDcAUM4SPHjNUYjOKlXgzo0c68ESzcH3ow3Ed80G67QzAFgEKEGhB
            rwA9xuFUSTeH
            =yh5v
            -----END PGP MESSAGE-----
          fp: B137EE1549DFAF960DD1E2B15147025FB9F09E07
    encrypted_regex: ^(stringData)$
    version: 3.7.3
---
apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
    name: oauth2-proxy
spec:
    serviceAccountName: flux-reconciler
    releaseName: oauth2-proxy
    chart:
        spec:
            chart: oauth2-proxy
            sourceRef:
                kind: HelmRepository
                name: oauth2-proxy
            # renovate: datasource=helm depName=oauth2-proxy registryUrl=https://oauth2-proxy.github.io/manifests
            version: 6.18.1
    interval: 5m
    install:
        remediation:
            retries: 5
    upgrade:
        remediation:
            retries: 5
    valuesFrom:
        - kind: ConfigMap
          name: oauth2-proxy-base-values
          valuesKey: values.yaml
        - kind: Secret
          name: oauth2-proxy-common-values
          valuesKey: values.yaml
        - kind: Secret
          name: oauth2-proxy-override-values
          valuesKey: values-overrides.yaml
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age: []
    lastmodified: "2023-09-26T18:18:37Z"
    mac: ENC[AES256_GCM,data:qLhxndVI8PBGTFh8ClHJLA/6EyHRghne/pP+QSQRHVap8ZtCrtyNmp7qyJ5nsdhmbEdr+NRS6UR/WgouOqlV1N5FRdvVi47KrOMhya1awwO5djeDeeMjJ/ZQrZ/CFi1eIw7a7NQTUNlmzAUCN3Pk3PatzqY7jIOv1didFGipilU=,iv:7yL69niajWw5HrcISDhr6ZrXc+TBrzrvbOBGppWU0PE=,tag:qC8lQRyzrLXUclJrYo8S9w==,type:str]
    pgp:
        - created_at: "2023-09-15T23:29:01Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7kpg2bgzVHcARAAgGVeYuM9thxx2dmUKDdhaIW4Tf2HOTxMPdDEEewnDnBe
            2CiZagHIALoXoRK6BbJGx3SBgerUTq+gWcPl4IY55k/G0mZND0MmsZSEr5eOBUJP
            6wyFt0CknqmvGzUNlkMQZaitZj0U0SCWe6USyqxbnuY+Dg5mq1YdaGFgxf4FgMsi
            y5XmDCz2BVVfN0rrtby6mvSPKRHWT3La6WAT53BYrGDWYZEY/8JaCcNQtaCRdwuJ
            LdfbK3Sm9qf2u23Xc3N2RJBl69DosMxj68VuaDyBOxSpIOJ+C6jPjp6mq9VrkZhL
            czp+dGYOeRZ/Db+FECqzL57u7MQoDYD3kp5SqaMSLyuWKQ2u+NaMh6uL4tXHD9Db
            HYOuMqg/+xGlHmwnRa05PYw1GxL6Yg4s1dJ6kztpLBM1rZ7zCTiaJfcVCrX/NnIe
            aOHy5kEqPyWuzUluWLlqqcUo0lxl30v24wCgalO//LxXlMseDgTTKAIR6YCacajq
            tQv61cdkSl0pAnd9QQxdMmWN+ilTKufQusx691sYqlg9cT08QcvIBVjN5VrkC4Ne
            IemVkzS1Y7YPDT3sCkBd0a3ukKtvAtKvJgv89Vyd7/TkBw4yddd1Qlv2cVqzkMly
            LByyDrekEwezt+ZDnMAqx+sGjKU7DPZzGrtYvNFcBbp27Pu1+0gZ8gzeF+7Np6LS
            UQF22MsSv2aUL/TWrrVqPVq3ZTN6YVVem5eGc3DdS2drVy1n6nmQzhuzRAn0zwbY
            0r/AarORhtWgGKGGlj4LqoYG7370VlntYSBJRgbzSN5i0Q==
            =8lbc
            -----END PGP MESSAGE-----
          fp: 286791FB6648539775DB31B8FCB98C2A3EC6F601
        - created_at: "2023-09-15T23:29:01Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA4oYbIHZIrAPARAAgg/34ov1i+F8yhrJpGXXHkcAjcGOoJGkEhAAZud2Vfxn
            kKzGsq7eN8Soutw2WPVcKMYsHU66Wwo3tpv8JU5M9Wx3KCN9CFG1aZS9wqkfT98K
            XT5U5Iuj6HjWQhxZg9NEghoAElOZNtBPfkme5Ox7ofdIGY+n5ZqCQvsBT3ppNAKa
            29+oUmlJSzN785KU8Jvo5IW3ZEdq2IaMiud54CiPCCXjaic+ZlVyLUEoBEwSuJvh
            QfV58zpr0rnsNVQynESTYD6GAgqFm3vAoIjxqUMpn28uHyXTY0laITIkRKlJp9oX
            7OND/Ejaabkaj7KMY1M56LS3Hah7KYQChAZedBVz+HW6LZnyctNkoqQQdDle9muI
            WIZeqMCjQPT3i+ICIvLF836qRoY1HhBhcaPVzM/0SxWBSDtQWAE92DrubTedL04a
            U995m2L4nfP83K4XpQ2NQw0QYzdBQkQBLFc2UA37wlpT753jHLOuNGttGhn0JTfq
            OEM+g8IvkzIrpnCqeYPcN2KYkulU041yXdZMtf1b79cwSfY/McbS590TJRoRlZM7
            6xNzRHJiAsImQVQgpLJ7kpwc/ZuJLli0HI3qoFHexEUXl8gQxeoUl/pm7r0kLSRq
            qVP4dcp2bl968QFR7ysGm0WgiBFIxqefY1QW4aKTeh321nsVKahuIlOPtId6gzbU
            aAEJAhBYjD03zuePGzct0+RrAn3dbtQrNwLhC72avGv6tViq0UVUwVj6jKmrmU9K
            HqyPkyjrxXUkDcAUM4SPHjNUYjOKlXgzo0c68ESzcH3ow3Ed80G67QzAFgEKEGhB
            rwA9xuFUSTeH
            =yh5v
            -----END PGP MESSAGE-----
          fp: B137EE1549DFAF960DD1E2B15147025FB9F09E07
    encrypted_regex: ^(stringData)$
    version: 3.7.3
---
apiVersion: v1
kind: ConfigMap
metadata:
    name: oauth2-proxy-base-values
data:
    values.yaml: |
        extraArgs:
          silence-ping-logging: "true"
          scope: openid email profile
          oidc-groups-claim: memberof
        replicaCount: 2
        securityContext:
          enabled: true
        resources:
            limits:
                cpu: 200m
                memory: 100Mi
            requests:
                cpu: 100m
                memory: 25Mi
        topologySpreadConstraints:
          - maxSkew: 1
            topologyKey: kubernetes.io/hostname
            whenUnsatisfiable: DoNotSchedule
            labelSelector:
              matchLabels:
                app: oauth2-proxy
            matchLabelKeys:
              - pod-template-hash
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age: []
    lastmodified: "2023-09-26T18:18:37Z"
    mac: ENC[AES256_GCM,data:qLhxndVI8PBGTFh8ClHJLA/6EyHRghne/pP+QSQRHVap8ZtCrtyNmp7qyJ5nsdhmbEdr+NRS6UR/WgouOqlV1N5FRdvVi47KrOMhya1awwO5djeDeeMjJ/ZQrZ/CFi1eIw7a7NQTUNlmzAUCN3Pk3PatzqY7jIOv1didFGipilU=,iv:7yL69niajWw5HrcISDhr6ZrXc+TBrzrvbOBGppWU0PE=,tag:qC8lQRyzrLXUclJrYo8S9w==,type:str]
    pgp:
        - created_at: "2023-09-15T23:29:01Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7kpg2bgzVHcARAAgGVeYuM9thxx2dmUKDdhaIW4Tf2HOTxMPdDEEewnDnBe
            2CiZagHIALoXoRK6BbJGx3SBgerUTq+gWcPl4IY55k/G0mZND0MmsZSEr5eOBUJP
            6wyFt0CknqmvGzUNlkMQZaitZj0U0SCWe6USyqxbnuY+Dg5mq1YdaGFgxf4FgMsi
            y5XmDCz2BVVfN0rrtby6mvSPKRHWT3La6WAT53BYrGDWYZEY/8JaCcNQtaCRdwuJ
            LdfbK3Sm9qf2u23Xc3N2RJBl69DosMxj68VuaDyBOxSpIOJ+C6jPjp6mq9VrkZhL
            czp+dGYOeRZ/Db+FECqzL57u7MQoDYD3kp5SqaMSLyuWKQ2u+NaMh6uL4tXHD9Db
            HYOuMqg/+xGlHmwnRa05PYw1GxL6Yg4s1dJ6kztpLBM1rZ7zCTiaJfcVCrX/NnIe
            aOHy5kEqPyWuzUluWLlqqcUo0lxl30v24wCgalO//LxXlMseDgTTKAIR6YCacajq
            tQv61cdkSl0pAnd9QQxdMmWN+ilTKufQusx691sYqlg9cT08QcvIBVjN5VrkC4Ne
            IemVkzS1Y7YPDT3sCkBd0a3ukKtvAtKvJgv89Vyd7/TkBw4yddd1Qlv2cVqzkMly
            LByyDrekEwezt+ZDnMAqx+sGjKU7DPZzGrtYvNFcBbp27Pu1+0gZ8gzeF+7Np6LS
            UQF22MsSv2aUL/TWrrVqPVq3ZTN6YVVem5eGc3DdS2drVy1n6nmQzhuzRAn0zwbY
            0r/AarORhtWgGKGGlj4LqoYG7370VlntYSBJRgbzSN5i0Q==
            =8lbc
            -----END PGP MESSAGE-----
          fp: 286791FB6648539775DB31B8FCB98C2A3EC6F601
        - created_at: "2023-09-15T23:29:01Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA4oYbIHZIrAPARAAgg/34ov1i+F8yhrJpGXXHkcAjcGOoJGkEhAAZud2Vfxn
            kKzGsq7eN8Soutw2WPVcKMYsHU66Wwo3tpv8JU5M9Wx3KCN9CFG1aZS9wqkfT98K
            XT5U5Iuj6HjWQhxZg9NEghoAElOZNtBPfkme5Ox7ofdIGY+n5ZqCQvsBT3ppNAKa
            29+oUmlJSzN785KU8Jvo5IW3ZEdq2IaMiud54CiPCCXjaic+ZlVyLUEoBEwSuJvh
            QfV58zpr0rnsNVQynESTYD6GAgqFm3vAoIjxqUMpn28uHyXTY0laITIkRKlJp9oX
            7OND/Ejaabkaj7KMY1M56LS3Hah7KYQChAZedBVz+HW6LZnyctNkoqQQdDle9muI
            WIZeqMCjQPT3i+ICIvLF836qRoY1HhBhcaPVzM/0SxWBSDtQWAE92DrubTedL04a
            U995m2L4nfP83K4XpQ2NQw0QYzdBQkQBLFc2UA37wlpT753jHLOuNGttGhn0JTfq
            OEM+g8IvkzIrpnCqeYPcN2KYkulU041yXdZMtf1b79cwSfY/McbS590TJRoRlZM7
            6xNzRHJiAsImQVQgpLJ7kpwc/ZuJLli0HI3qoFHexEUXl8gQxeoUl/pm7r0kLSRq
            qVP4dcp2bl968QFR7ysGm0WgiBFIxqefY1QW4aKTeh321nsVKahuIlOPtId6gzbU
            aAEJAhBYjD03zuePGzct0+RrAn3dbtQrNwLhC72avGv6tViq0UVUwVj6jKmrmU9K
            HqyPkyjrxXUkDcAUM4SPHjNUYjOKlXgzo0c68ESzcH3ow3Ed80G67QzAFgEKEGhB
            rwA9xuFUSTeH
            =yh5v
            -----END PGP MESSAGE-----
          fp: B137EE1549DFAF960DD1E2B15147025FB9F09E07
    encrypted_regex: ^(stringData)$
    version: 3.7.3
---
apiVersion: networking.k8s.io/v1
kind: NetworkPolicy
metadata:
    name: allow-ingress-to-oauth2
spec:
    podSelector:
        matchLabels:
            app: oauth2-proxy
    ingress:
        - from:
            - namespaceSelector:
                matchLabels:
                    ingress.shivering-isles.com/network-access-required: "true"
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age: []
    lastmodified: "2023-09-26T18:18:37Z"
    mac: ENC[AES256_GCM,data:qLhxndVI8PBGTFh8ClHJLA/6EyHRghne/pP+QSQRHVap8ZtCrtyNmp7qyJ5nsdhmbEdr+NRS6UR/WgouOqlV1N5FRdvVi47KrOMhya1awwO5djeDeeMjJ/ZQrZ/CFi1eIw7a7NQTUNlmzAUCN3Pk3PatzqY7jIOv1didFGipilU=,iv:7yL69niajWw5HrcISDhr6ZrXc+TBrzrvbOBGppWU0PE=,tag:qC8lQRyzrLXUclJrYo8S9w==,type:str]
    pgp:
        - created_at: "2023-09-15T23:29:01Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7kpg2bgzVHcARAAgGVeYuM9thxx2dmUKDdhaIW4Tf2HOTxMPdDEEewnDnBe
            2CiZagHIALoXoRK6BbJGx3SBgerUTq+gWcPl4IY55k/G0mZND0MmsZSEr5eOBUJP
            6wyFt0CknqmvGzUNlkMQZaitZj0U0SCWe6USyqxbnuY+Dg5mq1YdaGFgxf4FgMsi
            y5XmDCz2BVVfN0rrtby6mvSPKRHWT3La6WAT53BYrGDWYZEY/8JaCcNQtaCRdwuJ
            LdfbK3Sm9qf2u23Xc3N2RJBl69DosMxj68VuaDyBOxSpIOJ+C6jPjp6mq9VrkZhL
            czp+dGYOeRZ/Db+FECqzL57u7MQoDYD3kp5SqaMSLyuWKQ2u+NaMh6uL4tXHD9Db
            HYOuMqg/+xGlHmwnRa05PYw1GxL6Yg4s1dJ6kztpLBM1rZ7zCTiaJfcVCrX/NnIe
            aOHy5kEqPyWuzUluWLlqqcUo0lxl30v24wCgalO//LxXlMseDgTTKAIR6YCacajq
            tQv61cdkSl0pAnd9QQxdMmWN+ilTKufQusx691sYqlg9cT08QcvIBVjN5VrkC4Ne
            IemVkzS1Y7YPDT3sCkBd0a3ukKtvAtKvJgv89Vyd7/TkBw4yddd1Qlv2cVqzkMly
            LByyDrekEwezt+ZDnMAqx+sGjKU7DPZzGrtYvNFcBbp27Pu1+0gZ8gzeF+7Np6LS
            UQF22MsSv2aUL/TWrrVqPVq3ZTN6YVVem5eGc3DdS2drVy1n6nmQzhuzRAn0zwbY
            0r/AarORhtWgGKGGlj4LqoYG7370VlntYSBJRgbzSN5i0Q==
            =8lbc
            -----END PGP MESSAGE-----
          fp: 286791FB6648539775DB31B8FCB98C2A3EC6F601
        - created_at: "2023-09-15T23:29:01Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA4oYbIHZIrAPARAAgg/34ov1i+F8yhrJpGXXHkcAjcGOoJGkEhAAZud2Vfxn
            kKzGsq7eN8Soutw2WPVcKMYsHU66Wwo3tpv8JU5M9Wx3KCN9CFG1aZS9wqkfT98K
            XT5U5Iuj6HjWQhxZg9NEghoAElOZNtBPfkme5Ox7ofdIGY+n5ZqCQvsBT3ppNAKa
            29+oUmlJSzN785KU8Jvo5IW3ZEdq2IaMiud54CiPCCXjaic+ZlVyLUEoBEwSuJvh
            QfV58zpr0rnsNVQynESTYD6GAgqFm3vAoIjxqUMpn28uHyXTY0laITIkRKlJp9oX
            7OND/Ejaabkaj7KMY1M56LS3Hah7KYQChAZedBVz+HW6LZnyctNkoqQQdDle9muI
            WIZeqMCjQPT3i+ICIvLF836qRoY1HhBhcaPVzM/0SxWBSDtQWAE92DrubTedL04a
            U995m2L4nfP83K4XpQ2NQw0QYzdBQkQBLFc2UA37wlpT753jHLOuNGttGhn0JTfq
            OEM+g8IvkzIrpnCqeYPcN2KYkulU041yXdZMtf1b79cwSfY/McbS590TJRoRlZM7
            6xNzRHJiAsImQVQgpLJ7kpwc/ZuJLli0HI3qoFHexEUXl8gQxeoUl/pm7r0kLSRq
            qVP4dcp2bl968QFR7ysGm0WgiBFIxqefY1QW4aKTeh321nsVKahuIlOPtId6gzbU
            aAEJAhBYjD03zuePGzct0+RrAn3dbtQrNwLhC72avGv6tViq0UVUwVj6jKmrmU9K
            HqyPkyjrxXUkDcAUM4SPHjNUYjOKlXgzo0c68ESzcH3ow3Ed80G67QzAFgEKEGhB
            rwA9xuFUSTeH
            =yh5v
            -----END PGP MESSAGE-----
          fp: B137EE1549DFAF960DD1E2B15147025FB9F09E07
    encrypted_regex: ^(stringData)$
    version: 3.7.3
---
apiVersion: v1
kind: Secret
metadata:
    name: oauth2-proxy-common-values
stringData:
    values.yaml: ENC[AES256_GCM,data:bpiiUkh5QWryqinH+4t2wyyHJsLl1UCSBnkxVOYeOVzdFCtFDWGEpQlYZdg53Z4mOaIWqvsXk5/9wRu6y5UkZUFOctGTsXItHr1XbiEJCbk+43jP/0Lob9PCb5dz+DptEEOTm/HNxnDfRiPNANkgNgHvXWTTlRt6Rkj3XpU1T2Sd2uzQV34Mr5kolyr7MdbmTGInXm+CyXohxqaf/+0/ASEhDi9+ZL/nsLo=,iv:O+Ca0/Va2KyepY9yI9iL22o7IZ0N6g85hN72KfEjFQM=,tag:zvimNMmOpCrvCWV7dl6w8Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age: []
    lastmodified: "2023-09-26T18:18:37Z"
    mac: ENC[AES256_GCM,data:qLhxndVI8PBGTFh8ClHJLA/6EyHRghne/pP+QSQRHVap8ZtCrtyNmp7qyJ5nsdhmbEdr+NRS6UR/WgouOqlV1N5FRdvVi47KrOMhya1awwO5djeDeeMjJ/ZQrZ/CFi1eIw7a7NQTUNlmzAUCN3Pk3PatzqY7jIOv1didFGipilU=,iv:7yL69niajWw5HrcISDhr6ZrXc+TBrzrvbOBGppWU0PE=,tag:qC8lQRyzrLXUclJrYo8S9w==,type:str]
    pgp:
        - created_at: "2023-09-15T23:29:01Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7kpg2bgzVHcARAAgGVeYuM9thxx2dmUKDdhaIW4Tf2HOTxMPdDEEewnDnBe
            2CiZagHIALoXoRK6BbJGx3SBgerUTq+gWcPl4IY55k/G0mZND0MmsZSEr5eOBUJP
            6wyFt0CknqmvGzUNlkMQZaitZj0U0SCWe6USyqxbnuY+Dg5mq1YdaGFgxf4FgMsi
            y5XmDCz2BVVfN0rrtby6mvSPKRHWT3La6WAT53BYrGDWYZEY/8JaCcNQtaCRdwuJ
            LdfbK3Sm9qf2u23Xc3N2RJBl69DosMxj68VuaDyBOxSpIOJ+C6jPjp6mq9VrkZhL
            czp+dGYOeRZ/Db+FECqzL57u7MQoDYD3kp5SqaMSLyuWKQ2u+NaMh6uL4tXHD9Db
            HYOuMqg/+xGlHmwnRa05PYw1GxL6Yg4s1dJ6kztpLBM1rZ7zCTiaJfcVCrX/NnIe
            aOHy5kEqPyWuzUluWLlqqcUo0lxl30v24wCgalO//LxXlMseDgTTKAIR6YCacajq
            tQv61cdkSl0pAnd9QQxdMmWN+ilTKufQusx691sYqlg9cT08QcvIBVjN5VrkC4Ne
            IemVkzS1Y7YPDT3sCkBd0a3ukKtvAtKvJgv89Vyd7/TkBw4yddd1Qlv2cVqzkMly
            LByyDrekEwezt+ZDnMAqx+sGjKU7DPZzGrtYvNFcBbp27Pu1+0gZ8gzeF+7Np6LS
            UQF22MsSv2aUL/TWrrVqPVq3ZTN6YVVem5eGc3DdS2drVy1n6nmQzhuzRAn0zwbY
            0r/AarORhtWgGKGGlj4LqoYG7370VlntYSBJRgbzSN5i0Q==
            =8lbc
            -----END PGP MESSAGE-----
          fp: 286791FB6648539775DB31B8FCB98C2A3EC6F601
        - created_at: "2023-09-15T23:29:01Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA4oYbIHZIrAPARAAgg/34ov1i+F8yhrJpGXXHkcAjcGOoJGkEhAAZud2Vfxn
            kKzGsq7eN8Soutw2WPVcKMYsHU66Wwo3tpv8JU5M9Wx3KCN9CFG1aZS9wqkfT98K
            XT5U5Iuj6HjWQhxZg9NEghoAElOZNtBPfkme5Ox7ofdIGY+n5ZqCQvsBT3ppNAKa
            29+oUmlJSzN785KU8Jvo5IW3ZEdq2IaMiud54CiPCCXjaic+ZlVyLUEoBEwSuJvh
            QfV58zpr0rnsNVQynESTYD6GAgqFm3vAoIjxqUMpn28uHyXTY0laITIkRKlJp9oX
            7OND/Ejaabkaj7KMY1M56LS3Hah7KYQChAZedBVz+HW6LZnyctNkoqQQdDle9muI
            WIZeqMCjQPT3i+ICIvLF836qRoY1HhBhcaPVzM/0SxWBSDtQWAE92DrubTedL04a
            U995m2L4nfP83K4XpQ2NQw0QYzdBQkQBLFc2UA37wlpT753jHLOuNGttGhn0JTfq
            OEM+g8IvkzIrpnCqeYPcN2KYkulU041yXdZMtf1b79cwSfY/McbS590TJRoRlZM7
            6xNzRHJiAsImQVQgpLJ7kpwc/ZuJLli0HI3qoFHexEUXl8gQxeoUl/pm7r0kLSRq
            qVP4dcp2bl968QFR7ysGm0WgiBFIxqefY1QW4aKTeh321nsVKahuIlOPtId6gzbU
            aAEJAhBYjD03zuePGzct0+RrAn3dbtQrNwLhC72avGv6tViq0UVUwVj6jKmrmU9K
            HqyPkyjrxXUkDcAUM4SPHjNUYjOKlXgzo0c68ESzcH3ow3Ed80G67QzAFgEKEGhB
            rwA9xuFUSTeH
            =yh5v
            -----END PGP MESSAGE-----
          fp: B137EE1549DFAF960DD1E2B15147025FB9F09E07
    encrypted_regex: ^(stringData)$
    version: 3.7.3
